<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_title">
        <source>Drag and Drop Problem</source>
        <target state="needs-review-translation">ドラッグ・アンド・ドロップの問題</target>
        <alt-trans tool-id="nlpack">
          <source>Drag and Drop Problem</source>
          <target>ドラッグ・アンド・ドロップの問題</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=OpenActionProvider_OpenWithMenu_label">
        <source>Open With</source>
        <target state="needs-review-translation">アプリケーションから開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open With</source>
          <target>アプリケーションから開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=WorkingSetRootModeActionGroup_Top_Level_Element_">
        <source>Top Level Elements</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=WorkingSetRootModeActionGroup_Project_">
        <source>Projects</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_resourcesCanNotBeSiblings">
        <source>Resources cannot be siblings of projects</source>
        <target state="needs-review-translation">リソースはプロジェクトの兄弟であってはなりません</target>
        <alt-trans tool-id="nlpack">
          <source>Resources cannot be siblings of projects</source>
          <target>リソースはプロジェクトの兄弟であってはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=PortingActionProvider_ImportResourcesMenu_label">
        <source>&amp;Import</source>
        <target state="needs-review-translation">インポート(&amp;I)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Import</source>
          <target>インポート(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=MoveResourceAction_title">
        <source>Check Move</source>
        <target state="needs-review-translation">移動の検査</target>
        <alt-trans tool-id="nlpack">
          <source>Check Move</source>
          <target>移動の検査</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=PortingActionProvider_ExportResourcesMenu_label">
        <source>E&amp;xport</source>
        <target state="needs-review-translation">エクスポート(&amp;X)</target>
        <alt-trans tool-id="nlpack">
          <source>E&amp;xport</source>
          <target>エクスポート(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=WorkingSetRootModeActionGroup_Working_Set_">
        <source>Working Sets</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_targetMustBeResource">
        <source>Target must be a resource</source>
        <target state="needs-review-translation">ターゲットはリソースでなければなりません</target>
        <alt-trans tool-id="nlpack">
          <source>Target must be a resource</source>
          <target>ターゲットはリソースでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_problemImporting">
        <source>Problems occurred while importing resources.</source>
        <target state="needs-review-translation">リソースのインポート中に問題が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Problems occurred while importing resources.</source>
          <target>リソースのインポート中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=MoveResourceAction_checkMoveMessage">
        <source>''{0}'' is read only. Do you still wish to move it?</source>
        <target state="needs-review-translation">''{0}'' は読み取り専用です。 移動しますか?</target>
        <alt-trans tool-id="nlpack">
          <source>''{0}'' is read only. Do you still wish to move it?</source>
          <target>''{0}'' は読み取り専用です。 移動しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_canNotDropIntoClosedProject">
        <source>Cannot drop a resource into closed project</source>
        <target state="needs-review-translation">リソースはクローズされたプロジェクトにドロップできません</target>
        <alt-trans tool-id="nlpack">
          <source>Cannot drop a resource into closed project</source>
          <target>リソースはクローズされたプロジェクトにドロップできません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_problemsMoving">
        <source>Problems occurred while moving resources.</source>
        <target state="needs-review-translation">リソースの移動中に問題が発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Problems occurred while moving resources.</source>
          <target>リソースの移動中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=DropAdapter_dropOperationErrorOther">
        <source>An error occurred during the drop operation.</source>
        <target state="needs-review-translation">ドロップ操作中にエラーが発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>An error occurred during the drop operation.</source>
          <target>ドロップ操作中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/org/eclipse/ui/internal/navigator/resources/plugin/messages.properties?key=NewActionProvider_NewMenu_label">
        <source>&amp;New</source>
        <target state="needs-review-translation">新規(&amp;N)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;New</source>
          <target>新規(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Plugin.name">
        <source>Navigator Workbench Components</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Plugin.providerName">
        <source>Eclipse.org </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=resource.extension.name">
        <source>Resources</source>
        <target state="needs-review-translation">リソース</target>
        <alt-trans tool-id="nlpack">
          <source>Resources</source>
          <target>リソース</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=workingsets.extension.name">
        <source>Working Sets</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Common_Resource_Navigator">
        <source>Project Explorer</source>
        <target state="needs-review-translation">プロジェクト・エクスプローラー  </target>
        <alt-trans tool-id="nlpack">
          <source>Project Explorer</source>
          <target>プロジェクト・エクスプローラー  </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.startsWithDot.name">
        <source>.* resources</source>
        <target state="needs-review-translation">.* リソース</target>
        <alt-trans tool-id="nlpack">
          <source>.* resources</source>
          <target>.* リソース</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.startsWithDot.description">
        <source>Hides resources that begin with "."</source>
        <target state="needs-review-translation">"." から始まるリソースを隠します。</target>
        <alt-trans tool-id="nlpack">
          <source>Hides resources that begin with "."</source>
          <target>"." から始まるリソースを隠します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.endsWithClass.name">
        <source>*.class resources</source>
        <target state="needs-review-translation">*.class リソース</target>
        <alt-trans tool-id="nlpack">
          <source>*.class resources</source>
          <target>*.class リソース</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.endsWithClass.description">
        <source>Hides resources that end with ".class"</source>
        <target state="needs-review-translation">".class" で終わるリソースを隠します。</target>
        <alt-trans tool-id="nlpack">
          <source>Hides resources that end with ".class"</source>
          <target>".class" で終わるリソースを隠します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.closedProject.name">
        <source>Closed Projects</source>
        <target state="needs-review-translation">閉じたプロジェクト</target>
        <alt-trans tool-id="nlpack">
          <source>Closed Projects</source>
          <target>閉じたプロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=filters.closedProject.description">
        <source>Hides closed projects</source>
        <target state="needs-review-translation">閉じたプロジェクトを隠します。</target>
        <alt-trans tool-id="nlpack">
          <source>Hides closed projects</source>
          <target>閉じたプロジェクトを隠します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator.resources/plugin.properties?key=Advanced">
        <source>Advanced</source>
        <target state="needs-review-translation">拡張</target>
        <alt-trans tool-id="nlpack">
          <source>Advanced</source>
          <target>拡張</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>